/* CSS Document */
#content{width:100%; margin:0 auto;}
#content .top{height:25px; background:url(../images/topBg.gif) repeat-x;color:#666;}
.top p{width:1100px;height:25px;margin:0 auto;line-height:25px;}
.banner{width:100%; height:650px;margin:0 auto;overflow:hidden;}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}

.w-page {overflow: hidden;min-width:1100px;}
.w-page-inner {z-index:1;position:relative;width:1100px;min-width:1100px;zoom:1;margin-left:auto;margin-right: auto; }
.w-page-wrapper { display:block;position:relative;overflow:hidden;width:1440px;left:50%;top:0;margin-left: -720px; }
.wrapper {width:1100px;min-width:1100px;position: relative;margin-left: auto;margin-right:auto; }
.w-section{font-size: 14px;line-height:30px;color:#332702;font-family: "微软雅黑"; padding:60px 0px}


.ykt_02{ width:100%; height:338px; background:url(../images/ykt_02.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_03{ width:100%; height:264px; background:url(../images/ykt_03.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.daohang{ width:100%; height:70px;margin:0 auto; overflow:hidden;}


.pro-show{position:relative;}
.pro-show h2,.pro-show .pro-info,.pro-show p,.pro-show img{position:absolute; z-index:2;}
.pro-show h2{font-size:46px; color:#f25489; font-family:"微软雅黑",黑体; font-weight:bold; letter-spacing:2px;}
.pro-show .pro-info{font-size:20px; color:#e67817; font-family:"微软雅黑",黑体; }
.pro-show p{font-size:15px; line-height:25px; font-family:"微软雅黑"; color:#292929;}
.con-box{width:1100px; position:absolute; left:50%; top:0; margin-left:-550px;}


.pro1 .bg1{height:231px; background-image:url(../images/ykt_04.jpg);}
.pro1 .bg2{height:283px; background-image:url(../images/ykt_05.jpg);}
.pro1 h2{top:120px; right:70px; }
.pro1 .pro-info{top:190px; right:150px; color:#f25489;}
.pro1 p{ top:250px; right:70px;}


.pro2 .bg1{height:231px; background-image:url(../images/ykt_06.jpg);}
.pro2 .bg2{height:283px; background-image:url(../images/ykt_07.jpg);}
.pro2 h2{top:120px; left:70px; }
.pro2 .pro-info{top:190px; left:120px; color:#f25489;}
.pro2 p{ top:250px; left:70px;}


.pro3 .bg1{height:231px; background-image:url(../images/ykt_08.jpg);}
.pro3 .bg2{height:283px; background-image:url(../images/ykt_09.jpg);}
.pro3 h2{top:120px; right:110px; }
.pro3 .pro-info{top:190px; right:180px; color:#f25489;}
.pro3 p{ top:280px; right:70px;}


.pro4 .bg1{height:231px; background-image:url(../images/ykt_10.jpg);}
.pro4 .bg2{height:283px; background-image:url(../images/ykt_11.jpg);}
.pro4 h2{top:110px; left:70px; }
.pro4 .pro-info{top:170px; left:140px; color:#f25489;}
.pro4 p{ top:230px; left:70px;}


.pro5 .bg1{height:231px; background-image:url(../images/ykt_22.jpg);}
.pro5 .bg2{height:283px; background-image:url(../images/ykt_23.jpg);}
.pro5 h2{top:120px; right:10px; }
.pro5 .pro-info{top:190px; right:100px; color:#f25489;}
.pro5 p{ top:260px; right:70px;}



.ykt_13{ width:100%; height:415px; background:url(../images/ykt_13.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_14{ width:100%; height:415px; background:url(../images/ykt_14.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_15{ width:367px; height:415px;margin:0 auto; float:left;font-family:"微软雅黑",黑体; color:#dd1a5b; font-size:15px;margin-top:350px;  }
.ykt_16{ width:366px; height:415px;margin:0 auto; float:left;font-family:"微软雅黑",黑体; color:#dd1a5b; font-size:15px;margin-top:350px; }
.ykt_21{ width:100%; height:200px; background:url(../images/ykt_21.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_25{ width:100%; height:227px; background:url(../images/ykt_25.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_27{ width:100%; height:104px; background:url(../images/ykt_27.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_28{ width:100%; height:272px; background:url(../images/ykt_28.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_29{ width:1100px; height:272px; background:url(../images/ykt_29.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_29 p{font-family:"微软雅黑",黑体; color:#292929; font-size:15px; line-height:30px; margin-left:430px; margin-top:70px;}


.ykt_12{ width:100%; height:483px; background:url(../images/ykt_12.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_24{ width:100%; height:481px; background:url(../images/ykt_24.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.ykt_26{ width:100%; height:493px; background:url(../images/ykt_26.jpg) no-repeat center;margin:0 auto; overflow:hidden;}
.gundong{ width:1100px; height:430px; background:#fa5684; margin:20px auto 20px auto; overflow:hidden;}
.pro{width:1100px;height:430px;margin:0 auto; padding-left:20px;}
.by_cp_1{width:100%;height:430px;}
.by_cp_01 img{margin-left:5px; margin-top:15px;} 



.zaixianly{width:100%; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ background:#f25489; width:100%; height:37px; overflow:hidden;text-align:center; }
.zaixianly .zxly_tit h3{font-size:18px; font-weight:bold; font-family:"微软雅黑"; line-height:37px; color:#FFF;}
.mess .title{height:45px;background:url(../images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:942px; height:332px;}
.zaixianly .con_ly .bk{ width:942px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
.zaixianly .con_ly .bk .input{border:1px solid #ccc;line-height:18px; height:18px;font-size:12px; padding:0px; margin:0px; color:#484848}
.zaixianly .con_ly .bk .textareabg{border:1px solid #ccc;width:290px;font-size:12px;color:#484848; height:100px;}
.zaixianly .con_ly .bk select{ color:#484848}